#thumb{
	margin-bottom:0px !important;
	margin-top:3px !important;
}

#speaker{
	margin-top:-85px !important;
}

#car{
	margin-top:-190px !important;
}

#runners{
	float:right !important;
	margin-top:6px !important;
}

#biker{
	clear:left !important;
	margin-left:117px !important;
	margin-top:-99px !important;
}

#footer #udLink SPAN{
	top:25px !important;
}
